package com.hai.order.model;

import com.hai.entity.HighChildOrder;

public class GoodsChildOrderExtModel extends HighChildOrder {

    /**
     * 1:待发货 2:已发货 3：配送中 4：已送达 5：已取消 6：退货中 7：已退货 8：待支付 0:删除';
     */
    private String logisticsStatus;
    private String logisticsNo;
    private String deliveryAddressMsg;

    public String getDeliveryAddressMsg() {
        return deliveryAddressMsg;
    }

    public void setDeliveryAddressMsg(String deliveryAddressMsg) {
        this.deliveryAddressMsg = deliveryAddressMsg;
    }

    public String getLogisticsNo() {
        return logisticsNo;
    }

    public void setLogisticsNo(String logisticsNo) {
        this.logisticsNo = logisticsNo;
    }

    public String getLogisticsStatus() {
        return logisticsStatus;
    }

    public void setLogisticsStatus(String logisticsStatus) {
        this.logisticsStatus = logisticsStatus;
    }
}
